FANDOM


  • Whether I want to change my preferences, there still no Classic Editor on this one. What did I just do? https://akatsuki-en1.fandom.com/wiki/Akatsuki_En-Eins_Wiki

    Is there anyway to fix this?

      Loading editor
    • The classic editor is retired on new wikis.

      Merge-arrow Wikis created after March 11, 2020 are using the Unified Community Platform (UCP). UCP has less functionality than pre-UCP wikis and is missing many legacy features. Fandom is continuing to work on adding/porting missing features. For a user-compiled list of bugs, please see this page.
        Loading editor
    • To be honest now? WORST decision EVER. I’m not the only who wants classic editor back for good reasons to avoid heavy java, slow loading & possible crashes.

        Loading editor
    • There've been a lot of bad decisions in the history of decisions. No need for hyperbole.

      The software is being upgrades, and the Classic Editor is apparently incompatible with the new version, outdated and not worth the update. There are still other means of editing.

        Loading editor
    • Interestingly enough, the classic editor is still available for MediaWiki 1.32. Fandom is upgrading to MediaWiki 1.33. So if Fandom had decided to go just one MediaWiki version older, they could have kept it.

        Loading editor
    • Yes, but that would just delay the inevitable, because then it would be removed with a future update.

      Personally, I might get used to the Source Editor. I hope they bring back source mode. But even the source interface is going to look more like Wikipedia's than Fandom's current one.

        Loading editor
    • A FANDOM user
        Loading editor
Give Kudos to this message
You've given this message Kudos!
See who gave Kudos to this message
Community content is available under CC-BY-SA unless otherwise noted.